Subject: [Aeon] One question regarding the "Scavenger class"

From: "Jose Saldana" <[email-masked]>
Date: Tue, 13 May 2014 18:11:03 +0200

Hi,
 
I have been reading draft-eckel-aeon-use-cases-01, and I was wondering: is
"Scavenger class" the same as "Less than best effort" traffic, as defined in
[1]?:
 
"The usual definition of the LBE service is the following: in the event of
congestion, all LBE traffic must be discarded before any BE packet is
dropped."

Jose
 
[1] Y. Hayel, D. Ros and B. Tuffin, "Less-than-Best-Effort Services: Pricing
and Scheduling", IEEE Proc. of INFOCOM, 2004
(http://www.irisa.fr/dionysos/pages_perso/tuffin/Publis/scheduling_infocom.p
df)

---

From: "Paul E. Jones" <[email-masked]>
Date: Tue, 13 May 2014 16:19:36 +0000

Yes, it's effectively less-than-best-effort.

I think the term originated with 
http://qos.internet2.edu/wg/wg-documents/qbss-definition.txt.

Paul

------ Original Message ------
From: "Jose Saldana" <[email-masked]>
To: [email-masked]; [email-masked]
Cc: [email-masked]
Sent: 5/13/2014 12:11:03 PM
Subject: [Aeon] One question regarding the "Scavenger class"

>Hi,
>
>
>
>I have been reading draft-eckel-aeon-use-cases-01, and I was wondering: 
>is “Scavenger class” the same as “Less than best effort” traffic, as 
>defined in [1]?:
>
>
>
>“The usual definition of the LBE service is the following: in the event 
>of congestion, all LBE traffic must be discarded before any BE packet 
>is dropped.”
>
>
>
>
>
>Jose
>
>
>
>[1] Y. Hayel, D. Ros and B. Tuffin, “Less-than-Best-Effort Services: 
>Pricing and Scheduling”, IEEE Proc. of INFOCOM, 2004 
>(http://www.irisa.fr/dionysos/pages_perso/tuffin/Publis/scheduling_infocom.pdf)
>
>
>
>
>